[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorDialog.Title

The Title or Caption displayed in the title bar for the dialog.

## Declaration

Source position: dialogs.pp line 335

`published property TColorDialog.Title : TTranslateString;`

## Description

Title can be used to provide a usage context for the re-usable dialog. The default value for the property is provided by the DefaultTitle method. Set the value for the property before calling the Execute method.

Remark: | For the macOS Carbon widgetset, the Title property is not supported.

## See also

TCommonDialog.DefaultTitle |  | DefaultTitle returns the default title for a dialog.
TCommonDialog.Title |  | The Title or Caption displayed for the dialog.